uuid: eaa5a2b7-8b19-437b-bf1e-58de0b4f59f6
langcode: en
status: true
dependencies:
  enforced:
    module:
      - contact_storage
  module:
    - contact_storage
_core:
  default_config_hash: jZQoNkJeq8A9-hHjrd3s6HE4or1uMGcZ97wa_HF_VeA
id: message_delete_action
label: 'Delete message'
type: contact_message
plugin: message_delete_action
configuration: {  }
